WordPress.org

Forums

Installation problem, giving me some kind of error when go to install.php (5 posts)

  1. treytech
    Member
    Posted 9 years ago #

    Hi, I'm running my own linux server, and am trying to install wordpress, but am having some problems when I go to install.php. I've installed wordpress countless times, but only on hosting accounts (like 1and1 and godaddy), but I cant seem to do it on my own server. I have apache, php, and mysql. I have successfully installed PHPBB ( http://treytech.no-ip.info/forum/ ), so I know some stuff is working. The exact error I get is this:

    Warning: require_once(/opt/lampp/htdocs/blog/wp-includes/wp-l10n.php) [function.require-once]: failed to open stream: No such file or directory in /opt/lampp/htdocs/blog/wp-settings.php on line 118

    Fatal error: require_once() [function.require]: Failed opening required '/opt/lampp/htdocs/blog/wp-includes/wp-l10n.php' (include_path='.:/opt/lampp/lib/php') in /opt/lampp/htdocs/blog/wp-settings.php on line 118

    Do you know what it could mean? Any help would be wonderful. My url is http://treytech.no-ip.info/

    Have a nice day (or night) :)

  2. buybabygifts
    Member
    Posted 9 years ago #

    It probably means it can't the file for inclusion. On wp-settings.php on line 118 it tries to inlude p-l1on.php and it doesn't find this file. You might want to check on your server if this file is there. It should be. If not try to reupload it.

  3. treytech
    Member
    Posted 9 years ago #

    Ahh, yep. That was it. I was wondering why my extraction wizard just sorta crashed there towards the end. Apparently it crashed before it could unzip all the files. When I uploaded them, it obviously didn't include them all. So thats why the error was complaining about not being able to find the file. And I thought it was something totally different. Anyway, thanks buybabygifts. Maybe I should get some sleep...

  4. shavei7
    Member
    Posted 9 years ago #

    hey maybe you can help me with my problem too. i'm at godaddy.com and when i try to install it it gives me this error..

    Your PHP installation appears to be missing the MySQL which is required for WordPress.

    plss help.

  5. buybabygifts
    Member
    Posted 9 years ago #

    Hi shavei7. This seems to be a different issue. I suggest you open a new thread and copy the exact error message. That's the best way to get focused help.

Topic Closed

This topic has been closed to new replies.

About this Topic